* {
  margin: 0;
  padding: 0;
}

ul {
  list-style: none;
}

a {
  text-decoration: none;
}

button {
  outline: none;
}
button:focus{
  outline: none;
}
input {
  outline: none;
}




/* 登录样式 */
/* .login ,#registerModel,.reg_model{
  display: none;
  position: fixed;
  left:0;
  top:0;
    right: 0;
    bottom: 0;
    z-index: 99999;
} */

.login {
  display: none;
}

.login_box {
  display: flex;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #fffeff;
  z-index: 999;
  border-radius: 10px;
}

.login_btn{
    height: 40px;
    line-height: 40px;
    text-align: center;
    user-select: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    cursor: pointer;
    font-size:14px;
    font-family: 'Helvetica';
}
.login_btn:hover{
    opacity: 0.9;
}
#header .Registerswitch{
    display:flex;
    justify-content: space-between;
    margin-bottom: 30px;
}
.Registerswitch li{
    flex:none;
    width: 110px;
    font-weight: bold;
    display:block;
    border: solid 1px #CCCCCC;
    color: #818181;
}
.Registerswitch li:hover{
    color:#000;
}
.Registerswitch .Registerswitchtype{
    background-color:#000;
    color:#fff;
    border: none;
}
.Registerswitch .Registerswitchtype:hover{
    color:#fff;
}

.graybox {
  width: 100%;
  height: 100%;
  position: fixed;
  background-color: rgba(0, 0, 0, 0.6);
  top: 0;
  left: 0;
  z-index: 500;
}

.login_top {
  margin: 76px 44px 60px 44px;

}

.login_title {
  margin: 100px 0 50px;
  cursor: default;
}

.group {
  margin-bottom: 16px;
    font-family: 'Helvetica';
}

.group input {
  display: block;
  width: 280px;
  height: 48px;
  border: 1px solid #D6D6D6;
  color: #000;
  text-indent: 10px;
  border-radius: 4px;
    font-family: inherit;
    font-size: 16px;
}

.group input:focus {
  border-color: #000;
}
.remember{
    display: flex;
    justify-content: space-between;
    align-content: center;
    color: #262626;
    font-family: 'Helvetica';
    font-size: 14px;
    font-weight: normal;
}
.remember .remember-item input{
    display: none;
}
.remember .remember-item label:before{
    content: '';
    display: inline-block;
    width: 15px;
    height: 15px;
    line-height: 15px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    border: solid 1px #797979;
    text-align: center;
    margin-right: 8px;
    vertical-align: middle;
    cursor: pointer;
}
.remember .remember-item input:checked+label:before{
    content: '√';
    color: #fff;
    background: #000;
}
.remember a {
  color: #000;
  float: right;
  text-decoration: none;
}

.loginButton_user,.loginButton_agert,.loginButton_forgot_ctr{
  width: 100%;
  background-color: #000;
  color: white;
  margin: 20px 0;
}
.loginButton_forgot{
    display: none;
}
.loginButton_forgot .turn-back {
    font-size: 14px;
    text-align: center;
    cursor: pointer;
    border: solid 1px #CCCCCC;
    color: #818181;
    height: 40px;
    line-height: 40px;
    margin: 20px 0;
    border-radius: 4px;
}
.loginButton_agert{
    display:none;
}
.loginButton_user:hover,.loginButton_agert:hover,.loginButton_forgot_ctr{
  opacity: 0.9;
}
.newAccount_btn a{
    color: #000000;
}

.login_bottom {
  width: 100%;
  height: 70px;
  line-height: 70px;
  text-align: center;
  background-color: #f4f1f4;
  border-radius: 0 0 10px 10px;
}

.login_bottom a {
  color: #f8d075;
}


.login_left {
  border-radius:10px;
}
#resetPassword .login_box {
    display: flex;
    position: absolute;
    top: 35%;
    left: 50%;
    transform: translate(-50%, 25%);
    background-color: #fffeff;
    z-index: 999;
    border-radius: 10px;
}
#resetPassword .login_left {
    margin-top: 50px;
}
#resetPassword .closeLogin {
    width: 40px;
    height: 40px;
    position: absolute;
    text-align: center;
    line-height: 40px;
    border-radius: 50%;
    top: 20px;
    left: 20px;
    border: none;
    background-color: #e8e7ea;
    color: white;
    font-size: 20px;
    text-decoration: none;
}
#resetPassword .group {
    margin-bottom: 30px;
}
#resetPassword .group input {
    display: block;
    width: 300px;
    height: 50px;
    border: 2px solid #dfdde0;
    color: #000;
    text-indent: 10px;
    border-radius: 3px;
}
#resetPassword #confirmResetPassword{
    width: 100%;
    height: 50px;
    font-size: 18px;
    line-height: 150%;
    text-align: center;
    background-color: #f8d075;
    color: white;
    margin: 30px 0 80px;
    cursor: pointer;
}
.guanbi {
  width: 30px;
  height: 30px;
  position: absolute;
  top: 25px;
  right: 25px;
  text-align: center;
  line-height: 30px;
  border-radius: 50%;
  color: white;
  background-color: rgb(155, 155, 155);
  border: 0;
  outline: none;
}

.guanbi:focus{
  outline: none;
}
.zhuceo,.zhucez,.intermediary{
  display: none;
}

.zhucez .registryss,.reg_model .registry{
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: rgb(255, 255, 255);
  z-index: 999;
  border-radius: 7px;
}

.reg_model .registry {
   position: fixed;
   top: 50%;
   left: 50%;
   /*height: 650px;*/
   transform: translate(-50%, -50%);
   background-color: rgb(255, 255, 255);
   z-index: 999;
   border-radius: 7px;
   padding-top: 40px;
   padding-bottom: 0;
}



/*注册页面*/
.registry .inter_list {
    max-height: 80vh;
    overflow-y: auto;
    overflow-x: hidden;
}
.registry .inter_list .form-group{
    display: block;
}
.registry .inter_list .form-group label{
    display: block;
    padding: 0;
    max-width: 100%;
    font-weight: normal;
}
.zcb_two{
  margin-left: 30px;
}

.registry .zcb ul:nth-of-type(1) li,.inter_list ul li{
  margin: 25px 0 0 15px;
  text-align: right;
  width: 570px;
  font-size: 19px;
}
.inter_list ul li{
    margin: 10px 0 0 15px;
    text-align: right;
    width: 570px;
    font-size: 19px;
}
.registry .zcb ul:nth-of-type(1) li input,.inter_list ul li input,.Gender{
  width: 400px;
  height: 45px;
  padding: 6px 0 6px 5px;
  border-radius: 5px;
  color: rgb(207, 207, 207);
  text-indent: 5px;
  margin-left: 10px;
  border:2px solid rgb(212, 212, 212);

}
.Gender{
	border: 2px solid  rgb(255, 205, 42);
}
.registry .zcb ul:nth-of-type(1) li input:focus,.inter_list ul li input {
  border: 2px solid  rgb(255, 205, 42);
}
.registry .zcb ul:nth-of-type(1) li textarea,.inter_list ul li textarea{
  width: 400px;
  height: 30px;
  padding: 6px 0 6px 5px;
  outline: none;
}

.registry .login_btn,.registryss .login_btn{
  border: 0;
  background-color: #000;
  color: white;
  outline: none;
  margin: 10px auto;
  width: 100%;
}

/*注册模块*/
.registryss {
  width: 600px;
  /*height: 400px;*/
  position: relative;
  background-color: white;
  border-radius: 7px;
}

.registryss h2 {
  padding: 15px 0 15px 30px;
}


.zhucxzysd {
    position: relative;
    padding-left: 15px;
}
.zhucxzysd:before{
    content: "";
    position: absolute;
    width: 20px;
    background-color:rgb(255, 205, 42);
    height: 100%;
    left: 0;
}
#Userregistration:focus{
    background-color: #f3b21c;
}

.register_prompt{
    display: none;
    /*padding: 40px;*/
    font-size: 18px;
    font-family: 'helveticaneue-light';
    color: #666;
    /*height: 300px;*/
}
.register_prompt .close_btn{
    cursor: pointer;
    background: #000;
    color: #fff;
    border-radius: 3px;
}

.has-error label,
.has-error input,
.has-error textarea {
    color: red;
    border-color: red;
}
.list-unstyled li {
    font-size: 13px !important;
    padding: 4px 0 0;
    color: red;
    margin: 0 !important;
    text-align: left !important;
    width: auto !important;
}


#registerModel .registryss ,.registry{
    width: 366px;
    padding: 46px 40px;
}
#registerModel .registryss .neiron {
    height: 160px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#registerModel .registryss .neiron .neiron_item{
    width: 120px;
    height: 56px;
    line-height: 56px;
    text-align: center;
    border: 0;
    font-size: 16px;
    font-weight: 700;
}

#registerModel .registryss h3 {
    text-align: center;
    font-size: 18px;
}



#registerModel .turn-back {
    font-weight: lighter;
    color: #aaa;
    font-size: 14px;
    text-align: center;
    cursor: pointer;
}
#registerModel .turn-back:hover{
    color: #b3a476;
}
#registerModel .turn-back:before {
    content: "\e636";
    font-family: "iconfont" !important;
    /*font-size: 20px;*/
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    margin-right: 5px;


}

.registry{
    position: relative;
}
.registry h2{
    font-size: 24px;
    margin-bottom: 30px;
}
.reg_model.zhuceo .registry,.reg_model.intermediary .register_prompt{
    width: 366px;
}
.reg_model.intermediary .registry{
    width: auto;
}
.reg_model.intermediary .inter_list{
    width: 1000px;
}


.form-group input:focus{
    outline: none;
    border: solid 1px #000;
    box-shadow:none;
}

.close-all-btn {
    width: 24px;
    height: 24px;
    position: absolute;
    text-align: center;
    line-height: 22px;
    border-radius: 50%;
    top: 10px;
    right: 10px;
    border: none;
    background-color: #cbcbcb;
    color: white;
    font-size: 16px;
    text-decoration: none;
    cursor: pointer;
}

.close-all-btn:hover {
    text-decoration: none;
    color: #000;
}

.newAccount_btn,.reg_model .registry .turn-back-btn{
    background: #D5C4A6;
    color: #000000;
    width: 100%;
    margin-bottom: 60px;
}
